Description

Die Piratenversammlung möge das Positionspapier E-ID beschliessen.

Antragstext

Die Piratenpartei unterstützt im Grundsatz die Entwicklung und Einführung einer

E-ID zur staatlich anerkannten Identifizierung von Personen im digitalen Raum.

1. Herausgeber

Ein Identitätsnachweis, egal ob auf Papier oder elektronisch, ist eine

Staatsaufgabe. Nur der Staat hat die Hoheit, die Identitäten zu bezeugen. Es ist

inakzeptabel, dass wir Bürger unser  Patientendossier mit einer E-ID einer

Transportfirma oder ein Gerichtsdokument mit der E-ID einer Telecomfirma

validieren sollten. Der Staat kann die Implementierung an einen Dritten

delegieren, sofern dieser Dienstleister keine kritischen Abhängigkeiten oder

weitere Interessen bezüglich einer Nutzung oder Auswertung von Daten hat.

2. Anwendungen

Die Anwendungen der E-ID sollen primär den Anwendungen heutiger analoger

Identitätspapiere sowie der klassischen Unterschrift entsprechen. Möglich sind

folgende Szenarien:

a) Login. Diese Funktion ist sehr niederschwellig, da praktisch jedes

Online-Geschäft Logins verwendet. Eine Verknüpfung mit der E-ID würde einem

single-sign-on-Prinzip entsprechen, also einem E-ID-Login verknüpft mit einer

Vielzahl von Online-Anwendungen.

Diese Anwendung widespricht aber eigentlich heutigen Sicherheitsempfehlungen, wo

für jedes Login unterschiedliche Angaben empfohlen werden. Würde E-ID-Login

kompromittiert, könnte mit einem einzigen Angriff beispielsweise das Bankkonto

leergeräumt, der Telefonanschluss gesperrt, das elektronische Patientendossier

kopiert und die Versicherung gekündigt werden.

Deshalb ist dieses Szenario wenig unterstützenswert.

b) Datenfreigabe. Damit können für bestimmte Anwendungne persönliche Daten

freigegeben werden. Im Webshop die Adressdaten und die Kreditkarten-Infos oder

beim ÖV-Ausweis auch ein Profilfoto.

Der Mehrwert dieser Anwendung hält sich in Grenzen und das Szenario ist wenig

unterstützenswert.

c) Ausweisen. Damit sollten einfachere Online-Geschäfte ermöglicht werden,

beispielsweise Alterskontrollen, Registerauszüge oder Datenauskunftsgesuche.

Aber auch E-Collecting, also das digitale Unterschriftensammlung für

Volksinitativen und Referenden sollte mittels Ausweisvorlage bereits ermöglicht

werden.

Dieses Szenario wird zunehmend wichtig und muss online möglich werden.

d) Ausweisen und Unterschreiben. So kann man beispielsweise Verträge

abschliessen oder e-Government-Dienste nutzen. Insbesondere Veträge aller Art

zwischen Privatpersonen, zwischen Unternehmen und Privatpersonen (B2C) und

zwischen mehreren Unternehmen (B2B) sollten darurch möglich sein. Auch

einseitige Willenserklärungen wie Patientenverfügungen oder Testamente sollten
ermöglicht werden.

Dieses Szenario ist sinnvoll für Private und Firmen und muss online möglich

werden. Diesbezüglich muss die E-ID der höchsten Sicherheitsstufe Signaturen

gemäss ZertES erstellen unterstützen.

Die  Piratenpartei fordert, dass jedermann ohne Bewilligung und ohne Vertrag

mit einem IdP beliebige ihm von anderen Personen vorgelegte E-ID prüfen  und

somit die E-ID für seine Zwecke verwenden kann. So soll auch  Privatpersonen

ermöglicht werden, die E-ID beispielsweise für den Zugang  zur Kommentarspalte

ihrers Blogs oder für Verträge mit anderen  Privatpersonen zu verwenden.

Vereinen und KMU muss ermöglicht  werden, ihre Mitglieder bzw. Kunden sicher zu

identifizieren und diesen  beispielsweise die Adressänderung im

Selbstbedienungsverfahren zu  ermöglichen. Umgekehrt muss es auch E-ID mit

Firmen- und  Vereinseinträgen geben können, unabhängig von der UID.

3. Zugang

Wie die analogen Ausweispapiere muss die E-ID diskriminierungsfrei jedem

Menschen ausgestellt werden. Jeder, der E-ID akzeptiert, muss zwingend alle E-ID

des geforderten Sicherheitsniveaus akzeptieren, damit niemand mehrere E-ID

gleichzeitig haben muss.

Die  Kosten dürfen dabei höchsten so hoch sein wie für die Identitätskarte.  Es

muss ausserdem explizit verboten sein, Abo- oder Gebrauchskosten zu  erheben.

Die  Piratenpartei fordert ausserdem, im Gesetz zu verankern, dass

martbeherrschende Anbieter zu jedem ihrer Angebote einen vergleichbaren  Zugang

ohne E-ID gewährleisten müssen.

4. Datenschutz

Die  relevanten Daten der E-ID sollen denen der analogen Identitätspapiere

entsprechen, d.h. nur die Parameter Name(n), Vorname(n) und Geburtstag

(eventuell noch Nationalität, Heimatort) sind als Basisdaten enthalten.  Auf

Foto und biometrische Daten ist zu verzichten, da diese für digitale

Geschäftsprozesse irrelevant sind.

Weitere  Parameter dürfen mittels Autorisierung der Person hinzugefügt werden,

aber auf strikt freiwilliger Basis und ohne subtilen Zwang.

Die  Piratenpartei fordert, dass das Gesetz explizit vorschreibt, dass kein

Tracking des Gebrauchs der E-ID stattfinden darf. Es ist durch  technische und

beweisbare Massnahmen sicherzustellen, dass weder  stattliche Stellen, noch IdP

irgendwelche Aufzeichnungen über den  Gebrauch der E-ID erstellen können.

Es  muss die E-ID-Registrierungsnummer durch eine E-ID-Ausweisnummer  ersetzt

werden, welche mit jeder neuen E-ID neu vergeben wird. Durch die  Hintertür des

E-ID-Gesetzes darf keine neue eindeutige  Personenidentifikationsnummer

eingeführt werden.

Die Piratenpartei fordert, auf jede Kopplung mit der AHV-Nummer zu  verzichten.

Die E-ID hat nichts mit dem Sozialversicherungssystem zu  tun. Die AHV-Nummer

ist für die meisten Onlinegeschäfte schlicht  irrelevant.

Die E-ID soll eine Funktion haben, welche nur das Überschreiten  einer

Altersgrenze bezeugt, ohne jedwede weitere Information  preizugeben. Dies ist

notwendig, um gesetzliche Verifikationspflichten  aus dem Jugendschutz zu

erfüllen, ohne unnötige Daten zu sammeln.

5. Sicherheit

Die Piratenpartei fordert, die Erfassung jeglicher biometrischer Daten für die

E-ID explizit zu verbieten.  Biometrie ist als Sicherheitsmerkmal für die E-ID

untauglich, da   bereits heute Fingerabdruck- und Irisscanner umgangen und diese

Merkmale, im Gegensatz zu einer Chipkarte oder einem Passwort, nicht geändert

werden können.
6. Haftung

Der  IdP hat es in der Hand, eine sichere oder weniger sichere Lösung für  seine

E-ID anzubieten. Daher fordert die Piratenpartei, dass die  Anbieter von E-ID

für Identitätsdiebstahl oder anderen Missbrauch  gegenüber allen kausal

Beteiligten haften. Die Haftungssumme soll bei  der Sicherheitsstufe "hoch"

unbegrenzt sein, bei tieferen  Sicherheitsstufen entsprechend tiefer.

Die Piratenpartei fordert ausserdem eine Beweislastumkehr bei Missbrauchsfällen:

Der IdP muss beweisen, dass seine E-ID nach dem Stand der Technik sicher ist.

History

#1 - 28 February 2018 23:40 - jorgo

Antrag des Vorstandes gemäss https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle%3E2018-02-27

#2 - 05 March 2018 18:02 - Atropos

Antrag unvollständig, Nachfrist bis heute 21:00 gesetzt

#3 - 05 March 2018 20:24 - Atropos

- Description updated

#4 - 21 March 2018 10:02 - marief

TRADUCTION FRANCAISE

Description

L’Assemblée Pirate devrait se prononcer sur le papier de position identité numérique (E-ID.)

Texte de la motion

Le Parti Pirate soutien fondamentalement le développement et l’introduction d’une E-ID permettant une identification officielle des personnes dans la

sphère numérique.

1.    Editeur

Un document d’identité, qu’il soit sur papier ou électronique, est un document officiel. Seul l’Etat a l’autorité pour établir l’identité d’une personne.

C’est inacceptable que, comme citoyens, nous devions valider nos dossiers médicaux avec l’E-ID d’une société de transport ou un jugement de

tribunal par une E-ID d’une firme de télécommunications. L’Etat peut déléguer la réalisation à un tiers, pour autant que ce prestataire de service ne

soit pas dans une dépendance critique ou aie d’autres intérêts concernant l’usage ou l’évaluation de données.

2.    Mise en oeuvre

L’attestation de l’identité numérique E-id doit d’abord être identique  avec les documents d’identité usuels ansi que comprendre la signature

classique.

Les scénarii suivants sont possibles :

a)    Login. Cette fonction est de très bas seuil, parce que quasi tous les magasins online utilisent des logins. Son association avec l’E-ID

correspondrait au principe d’une seule signature, ainsi une E-ID par login se compilerait avec beaucoup d’applications on line.

Cette réalisation contredit donc réellement les consignes de sécurité actuelles, qui recommandent de remplir pour chaque login des informations

différentes.

Si le Login de l’E-ID est compromis, on pourrait vider en une seule attaque par exemple un compte en banque, forcer la ligne téléphonique, copier le

dossier médical et résilier des assurances.

C’est pourquoi ce scénario ne devrait pas être soutenu.

b) Diffusion de données. De cette façon on rendrait librement accessible les données personnelles pour certaines applications précises. Dans le

magasin online les adresses, les infos des cartes de crédit, ou sur une photo de profil sur le document d’identité (ÖV ???)

c) Documents d’identité. Avec ça, il serait plus facile pour des magasins online de par exemple, contrôler un âge, un extrait du registre, ou des

informations.

d) Documents d’identité et signature.de cette manière on pourrait par exemple conclure un contrat ou requérir un service on line de l’administration.

En particulier, des contrats de toutes sortes entre particuliers, entre des entreprises ou des personnes privées (B2C… ??) et entre plusieurs

entreprises (B2B) seraient rendus possibles. De même, il serait possible de ratifier des volontés personnelles comme concernant les soins médicaux,

ou des testatments.

Ce snénario fait sens pour les privés et les entreprises et doit être rendu possible online. Pour ce faire, l’E-ID doit être introduite avec le plus haut
niveau de sécurité selon ZertES.

Le Parti Pirate demande que toute personne sans autorisation et sans contrat avec un Identity Provider, puisse quand même vérifier toute E-ID qui lui

est soumise par d'autres personnes, et ainsi utiliser l'E-ID à ses propres fins. Par exemple, les particuliers devraient  être autorisés à utiliser l'E-ID

pour donner l’accès à la colonne de commentaires de leurs blogs, ou pour conclure des contrats avec d'autres personnes.

Les associations et les PME doivent être en mesure d'identifier leurs membres ou leurs clients en toute sécurité et de créer une procédure pour leur

permettre, par exemple, de faire eux-mêmes leurs changements d’adresse dans la base de données. Inversement, on doit aussi pouvoir délivrer des

E-ID pour les représentants de sociétés ou d’associations, indépendamment de …(l'UID ??)

3. Accès

Comme tout document d'identité, l'E-ID doit être délivrée à toute personne sans discrimination. Celui qui prend une E-ID doit impérativement accepter

tous les niveau de sécurité requis, de sorte que personne ne puisse avoir plus d’une E-ID à la fois.

Les coûts doivent âtre au maximum ceux d’une carte  d'identité. Il doit également être explicitement interdit d’augmenter les frais d'abonnement ou

d'usage.

Le Parti Pirate exige en outre d’ancrer dans la loi que les acteurs dominants du marché  doivent assurer un accès comparable à chacune de leurs

offres, aussi sans E-ID.

4.    Protection des données

Les données significatives de l’E-ID doivent correspondre aux papiers d’identité, ce qui signifie que seuls les paramètres Nom(s), Prénom(s) et date

de naissance  (éventuellement encore la nationalité et la commune d’origine) sont considérées comme des données de base.

D’autres indications ne sont introduites que moyennant l’accord de la personne, mais sur une base volontaire stricte et sans contrainte subtile.

Le Parti Pirate exige qu’il soit explicitement précisé dans la loi qu’aucun traçage de l’utilisation de l’E-ID ne soit autorisé. Il doit être assuré par des

mesures techniques et vérifiables, qu’aucun office étatique, ni aucun fournisseur d’E-ID ne mette en place n’importe quel enregistrement de

l’utilisation de l’E-ID.

Le numéro d'enregistrement E-ID doit être remplacé par un numéro d’identité numérique E-ID, qui sera attribué à chaque nouvelle E-ID. Aucun

nouveau numéro d'identification personnel unique ne peut être introduit par d’aucune manière la loi E-ID.

Le parti Pirate exige de renoncer à tout couplage avec le No AVS. L’E-ID n’a rien à voir avec le système d’assurances sociales. Le No AVS n’est pas

pertinent pour la plupart des transactions commerciales online.

L'E-ID devrait avoir une fonction qui permette seulement d’attester qu'une limite d'âge a été dépassée, sans fournir d'autres informations. Cela est

nécessaire pour répondre aux exigences légales de vérification en matière de protection de l'enfance sans recueillir de données inutiles.

5. Sécurité

Le parti pirate exige que la récolte de données biométriques soit explicitement interdite pour l’E-ID. La biométrie est inadaptée à l’E-ID comme

marqueur de sécurité, comme déjà aujourd’hui les empreintes digitales et le scan de l’iris sont contournées et ces caractéristiques, contrairement à

une carte sim ou un mot de passe, ne peuvent pas être modifiées.

6. Responsabilité

C’est dans les mains du fournisseur, d’offrir une solution plus ou moins sécurisée pour l’E-ID. En conséquence, le Parti Pirate exige que le

fournisseur de l’E-ID soit tenu pour responsable en cas de vol d’identité ou tout autre abus envers toutes les parties concernées. La somme en cas

de responsabilité pour le niveau de sécurité « élevé » ne doit pas être limitée, à des niveaux de sécurité moins élevés elle peut l’être en proportion.

Le Parti Pirate exige par ailleurs une inversion du fardeau de la preuve en cas d’abus : C’est au fournisseur d’E-ID de prouver, que sa prestation est

sûre selon l’état de la technologie.

#5 - 25 March 2018 00:03 - jorgo

Neueste Version:

Die Piratenpartei unterstützt im Grundsatz die Entwicklung und Einführung einer E-ID zur staatlich anerkannten Identifizierung von Personen im

digitalen Raum.

1. Herausgeber

Ein Identitätsnachweis, egal ob auf Papier oder elektronisch, ist eine Staatsaufgabe. Nur der Staat hat die Hoheit, die Identitäten zu bezeugen. Es ist

inakzeptabel, dass wir Bürger unser Patientendossier mit einer E-ID einer Transportfirma oder ein Gerichtsdokument mit der E-ID einer Telecomfirma

validieren sollten. Der Staat kann die Implementierung an einen Dritten delegieren, sofern dieser Dienstleister keine kritischen Abhängigkeiten oder

weitere Interessen bezüglich einer Nutzung oder Auswertung von Daten hat.

2. Anwendungen

Die Anwendungen der E-ID sollen primär den Anwendungen heutiger analoger Identitätspapiere sowie der klassischen Unterschrift entsprechen.

24 October 2023 4/6



Aktuell absehbar sind folgende Szenarien:

a) Login. Diese Funktion ist sehr niederschwellig, da praktisch jedes Online-Geschäft Logins verwendet. Eine Verknüpfung mit der E-ID würde einem

single-sign-on-Prinzip entsprechen, also einem E-ID-Login verknüpft mit einer Vielzahl von Online-Anwendungen.

Diese Anwendung widespricht aber heutigen grundsätzlichen Sicherheitsempfehlungen, wo für jedes Login möglichst unterschiedliche Angaben

empfohlen werden. Würde ein E-ID-Login kompromittiert, könnte mit einem einzigen Angriff beispielsweise das Bankkonto leergeräumt, der

Telefonanschluss gesperrt, das elektronische Patientendossier kopiert und die Versicherung gekündigt werden.

Deshalb ist dieses Szenario für eine E-ID wenig unterstützenswert.

b) Datenfreigabe. Damit können für bestimmte Anwendungne persönliche Daten freigegeben werden: Adressdaten, Kreditkarten-Infos oder ein

Profilfoto.

Der Mehrwert dieser Anwendung hält sich in Grenzen und das Szenario ist für eine E-ID wenig unterstützenswert.

c) Ausweisen. Damit sollten einfachere Online-Geschäfte ermöglicht werden, beispielsweise Alterskontrollen, Registerauszüge oder

Datenauskunftsgesuche. Aber auch E-Collecting, also das digitale Unterschriftensammlung für Volksinitativen und Referenden sollte mittels

Ausweisvorlage bereits ermöglicht werden. Die Steuererkläfung kann neuerdings auch ohne Unterschrift eingereicht werden, auch das wäre auf

dieser Stufe eine sinnvolle Anwendung.

Dieses Szenario wird zunehmend wichtig und muss online möglich werden.

d) Ausweisen und Unterschreiben. Damit können Verträge abgeschlossen oder e-Government-Dienste genutzt werden. Insbesondere zwischen

Privatpersonen, zwischen Unternehmen und Privatpersonen (B2C) und zwischen mehreren Unternehmen (B2B) sollten dadurch Veträge aller Art

möglich sein. Auch einseitige Willenserklärungen wie Patientenverfügungen oder Testamente gehören hier dazu.

Dieses Szenario ist sinnvoll für Private und Firmen und muss online möglich werden. Diesbezüglich muss die E-ID der höchsten Sicherheitsstufe

Signaturen gemäss ZertES erstellen unterstützen.

3. Grundsätze & Forderungen

Die E-ID soll ein diskriminierungsfreies Grundrecht sein, ebenso wie physische Identifikationsnachweise.

Die E-ID muss gleich einfach und vertrauenswürdig sein, wie die analogen physischen Identifikationsdokumente.

Die Kosten einer E-ID dürfen höchstens so hoch sein, wie für die analogen physischen Identifikationsdokumente. Es soll explizit verboten sein,

Abo- oder Gebrauchskosten zu erheben.

Die E-ID kann, muss aber nie Bedingung für elektronische Geschäfte sein. Insbesondere darf eine E-ID nicht verpflichtend sein, falls eine

analoge Transaktion in der physischen Welt auch ohne Ausweis möglich ist (Einkaufen, Ausfüllen eines Adressformulars, manche Kundenkarten

etc.)

Jeder, der E-ID ausstellt und akzeptiert, muss zwingend auch andere, fremde E-ID des geforderten Sicherheitsniveaus akzeptieren.

Marktbeherrschende Anbieter müssen zu jedem ihrer Angebote einen vergleichbaren Zugang ohne E-ID gewährleisten.

Jeder Bürger soll ohne Bewilligung und ohne Vertrag beliebige ihm vorgelegte E-ID prüfen können und somit die E-ID für seine Zwecke

verwenden können, z.B. für private Verträge

Vereine und KMU muss ebenso ermöglicht werden, ihre Mitglieder bzw. Kunden sicher zu identifizieren und diesen beispielsweise die

Adressänderung im Selbstbedienungsverfahren zu ermöglichen.

Es muss eine offene und freie Interoperapilität zwischen Identitäts-Providern und Anbietern von E-ID Diensten und Produkten herschen.

Es muss ein Interoperapilität mit den eIDAS Diensten der EU möglich sein.

4. Datenschutz

Die primären Daten der E-ID sollen denen der analogen Identitätspapiere entsprechen, d.h. nur die Parameter Name(n), Vorname(n) und

Geburtsdatum (eventuell noch Nationalität, Heimatort) sind als Basisdaten enthalten. Auf biometrische Daten ist weitgehend zu verzichten, da

diese für digitale Geschäftsprozesse irrelevant sind.

Weitere Parameter dürfen nur mit Autorisierung der Person hinzugefügt werden, aber auf strikt freiwilliger Basis und ohne jeglichen subtilen

Zwang.

Die Piratenpartei fordert, dass ein Gesetz explizit vorschreibt, dass kein Tracking des Gebrauchs der E-ID stattfinden darf. Es ist durch

technische und beweisbare Massnahmen sicherzustellen, dass weder staatliche Stellen, noch Identitäs-Provider irgendwelche Aufzeichnungen

über die Verwendungen der E-ID erstellen können.

Die E-ID-Registrierungsnummer soll durch eine E-ID-Ausweisnummer ersetzt werden, welche mit jeder neuen E-ID neu vergeben wird. Durch

die Hintertür des E-ID-Gesetzes darf keine neue eindeutige Personenidentifikationsnummer eingeführt werden. Auf jede Kopplung mit der

AHV-Nummer ist zu verzichten. Die E-ID hat nichts mit dem Sozialversicherungssystem zu tun und die AHV-Nummer ist für die meisten

Onlinegeschäfte schlicht irrelevant.

Für Anwendungen wie Alterskontrolle soll die E-ID eine Funktion haben, welche nur das Überschreiten einer Altersgrenze bezeugt, ohne jegliche

weitere Information preizugeben. Dies ist notwendig, um gesetzliche Verifikationspflichten aus dem Jugendschutz zu erfüllen, ohne unnötige

Daten zu sammeln.

Jegliche Erfassung biometrischer Daten für die nutzung einer E-ID ist explizit zu verbieten. Biometrie ist als Sicherheitsmerkmal untauglich, da

bereits heute Fingerabdruck-, Gesichts oder Irisscanner umgangen werden und diese Merkmale, im Gegensatz zu einer Chipkarte oder einem

Passwort, nie mehr geändert werden können.

5. Haftung

Der Identitäts-Provider hat es in der Hand, eine sichere oder weniger sichere Lösung für seine E-ID anzubieten. Daher fordert die Piratenpartei, dass

alle Anbieter von E-ID Produkten und Diensten für Identitätsdiebstahl oder anderen Missbrauch gegenüber allen kausal Beteiligten haften. Die

Haftungssumme soll bei der Sicherheitsstufe "hoch" unbegrenzt sein, bei tieferen Sicherheitsstufen entsprechend tiefer.

Die Piratenpartei fordert ausserdem eine Beweislastumkehr bei Missbrauchsfällen: Der IdP muss beweisen, dass seine E-ID nach dem Stand der

Technik sicher ist.
#6 - 26 March 2018 10:45 - Atropos

überarbeitete Version wurde angenommen. Antrag war vom Antragssteller geändert worden.

Übersetzung noch nicht uptodate

#7 - 26 March 2018 10:46 - Atropos

- Status changed from New to Considered
